<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title> Task 1 - CSS Flexbox </title>
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1" />
</head>

<body>
    <p>With my own CSS</p>
    <div class="box">
        <div class="box_green">One</div>
        <div class="box_green">Two</div>
        <div class="box_green">Three</div>
        <div class="box_green">Four</div>
        <div class="box_green">Five</div>
    </div>

    <div class="box2">
        <div class="box_red">One</div>
        <div class="box_red">Two</div>
        <div class="box_red">Three</div>
        <div class="box_red">Four</div>
        <div class="box_red">Five</div>
    </div>

    <br>
    <p>With bootstrap</p>
    <div class="d-flex justify-content-around">
        <div class="box_green">One</div>
        <div class="box_green">Two</div>
        <div class="box_green">Three</div>
        <div class="box_green">Four</div>
        <div class="box_green">Five</div>
    </div>

    <div class="d-flex">
        <div class="box_red2">One</div>
        <div class="box_red2 flex-grow-1">Two</div>
        <div class="box_red2">Three</div>
        <div class="box_red2">Four</div>
        <div class="box_red2">Five</div>
    </div>

</body>

</html>